Not Solved MyBB 1.8.19 not working with PHP 7.3
#1
Not Solved
My hosting provider is dropping support for PHP 5.6 and will shortly move all hosted applications to PHP 7.3. This is causing issues with my hosted forum. When I go to the Admin CP Plugins page, there is a 503 error and I cannot view my installed plugins. It works correctly with PHP 5.6. I am on 1.8.19 which is the latest version supported by my hosting provider. Any help or pointers would be much appreciated. Many thanks.
Reply


Messages In This Thread
MyBB 1.8.19 not working with PHP 7.3 - by simoncn - 2019-09-02, 09:25 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)